Subject: Re: IESG rejecting purple documents on Wednesdays

From: Bernard Aboba <[email-masked]>
Date: Wed, 18 Jun 2008 10:44:11 -0700

> You may think I'm making light of this - and I am, because I> think it's a remarkably silly stance from the IESG - but if> you can explain the difference between rejecting all purple> documents on Wednesdays and rejecting documents that do not> use RFC 2606, I'll be most grateful.
 
The difference is important.  Rejecting all purple documents on Wednesday
is a well defined (albeit silly) policy.  Since such a policy can be articulated,
it can be discussed and rejected by the IETF community. 
 
Rejecting *some* documents that do not use RFC 2606 while approving others
is more dangerous, since it is not a policy at all, but rather, a whim that
"seemed like the right thing to do at the moment".   

_______________________________________________
IETF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf